<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Grid Cards</title>
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>

<body>
    <section>
        <!-- Основна картка профілю -->
        <div class="main_card">
            <div class="title">Johnny McLonny</div>
            <img src="./IMG/Ellipse.png" alt="Ellipse">
            <div class="container">
                <div><span> Age :</span> 25 <span>Pronouns :</span> they/them</div>
                <div><span>Education :</span> Masters</div>
                <div><span>Occupation :</span> Assistant Manager</div>
                <div><span>Location :</span> Canada</div>
                <div><span>Technical Ability :</span> Master</div>
            </div>
        </div>
        <!-- Картка з цитатою -->
        <div class="quote">“I want to grow and learn everyday at my new job”</div>
        <!-- Особиста інформація -->
        <div class="bio">
            <div class="bio_title">Bio</div>
            <div>Johnny is an aspiring product manager. Johnny is actively looking for new opportunities right now. They
                are keen to learn and grow more in their new job.</div>
        </div>
        <!-- Картка з цілями -->
        <div class="goals">
            <div class="goals_title">Goals</div>
            <ul>
                <li>grow credibility</li>
                <li>learn new skills</li>
                <li>better income</li>
            </ul>
        </div>
        <!-- Картка з розчаруваннями -->
        <div class="frust">
            <div class="frust_title">Frustrations</div>
            <ul>
                <li>less experience makes it harder to be considered</li>
                <li>hiring process is tedious</li>
                <li>hiring managers don’t reply</li>
            </ul>
        </div>
        <!-- Картка з мріями -->
        <div class="dream">
            <div class="dream_title">Dream companies</div>
            <ul>
                <li>Google</li>
                <li>Microsoft</li>
                <li>Apple</li>
                <li>Figma</li>
                <li>Youtube</li>
            </ul>
        </div>
        <!-- Картка з хештегами -->
        <div class="person">
            <div class="person_title">Personality</div>
            <div>#goaloriented #learnmore #skilled</div>
        </div>
    </section>
</body>

</html>